@import url("menus.css");
@import url("jstuff.css");

body {
  width: 100%;
  position: relative;
}

img {
  max-width: 100%;
}

#content100 {
  float: left;
}
#header_items {
  overflow: hidden;
}
#header.block_holder, #slideshow.block_holder, #footermenu.block_holder {
  padding: 0;
}
.module_margin, .maincontent, .side_margins {
  margin: 5px;
}
.top-1, .top-2, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2 {
  float: left;
}
.block_holder {
  padding: 0px;
}

/*--Framework Classes--*/
.block_holder {
}
.container {
  width: 100%;
}
.wrapper960 {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  padding: 0 15px;
}
.clear {
  clear: both;
}

#content_full {
}

/*--Header Div--*/
#header {
  position: relative;
}

/* Search */
#search {
  height: 20px;
  position: absolute;
  z-index: 10;
}
#search form {
  margin: 0;
}
#search .inputbox {
  border: medium none;
  height: 19px;
  margin: 0;
  padding: 3px 5px 3px 4px;
  width: 165px;
}
#search form .search label {
  display: none;
}

/*Language Divs*/
#languageflags {
  height: 22px;
  padding: 3px;
  position: absolute;
  z-index: 10;
}

/*--Logo & Slogan Layout--*/
#logo {
  overflow: hidden;
  padding: 10px 0;
}
.logo_container {
  margin: 0px;
}
h1.logo {
  margin: 0;
  padding: 0;
}
h1.logo a {
  display: block;
  position: relative;
  z-index: 0;
  width: 100%;
  background: url(../images/logo.png) no-repeat;
  z-index: 1;
}
h1.logo-text {
  margin: 0;
  padding: 0;
  text-align: left;
}
h1.logo-text a {
  letter-spacing: -3px;
  white-space: nowrap;
  outline: none;
  position: relative;
  text-decoration: none;
  width: 100%;
}
p.site-slogan {
  padding: 0;
  position: relative;
  white-space: nowrap;
}

/*Social Media Divs*/
#socialmedia {

}
ul#navigation {
  float: right;
  margin: 0px;
  padding: 0px;
  top: 0px;
  right: 0px;
  list-style: none;
  height: 23px;
}
ul#navigation li {
  background: none;
  float: right;
  line-height: 23px;
  padding: 0;
}
ul#navigation li a {
  background-image: url("../images/sm_icons.png") !important;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-right: 3px;
  display: block;
  width: 23px;
  height: 23px;
}
ul#navigation .nav_rssfeed a {
  background-position: 0 0;
}
ul#navigation .nav_rssfeed a:hover {
  background-position: 0 -24px;
}
ul#navigation .nav_twitter a {
  background-position: -27px 0px;
}
ul#navigation .nav_twitter a:hover {
  background-position: -27px -24px;
}
ul#navigation .nav_facebook a {
  background-position: -54px 0;
}
ul#navigation .nav_facebook a:hover {
  background-position: -54px -24px;
}
ul#navigation .nav_myspace a {
  background-position: -80px 0;
}
ul#navigation .nav_myspace a:hover {
  background-position: -80px -24px;
}
ul#navigation .nav_blogger a {
  background-position: -106px 0;
}
ul#navigation .nav_blogger a:hover {
  background-position: -106px -24px;
}
ul#navigation .nav_stumble a {
  background-position: -132px 0;
}
ul#navigation .nav_stumble a:hover {
  background-position: -132px -24px;
}
ul#navigation .nav_google a {
  background-position: -158px 0;
}
ul#navigation .nav_google a:hover {
  background-position: -158px -24px;
}
ul#navigation .nav_flickr a {
  background-position: -184px 0;
}
ul#navigation .nav_flickr a:hover {
  background-position: -184px -24px;
}
ul#navigation .nav_linkedin a {
  background-position: -210px 0;
}
ul#navigation .nav_linkedin a:hover {
  background-position: -210px -24px;
}

/*--Breadcrumb Divs--*/
#breadcrumb .module_padding {
  padding: 0px;
}

/*--Main Content and Side Columns Divs--*/
#main {
}
#sidecol_a, #sidecol_b {

}

/*--Bottom Modules Divs--*/
#bottom_modules {
}

/*--Base Modules and footer Divs --*/
#copyright {

  /*float:left;*/
}
#copyright a {
  color: #bbb;
  text-decoration: none;
}
#copyright.module_margin {
  margin: 5px 10px;
}

/* Module Styling */
.module h3, .module_menu h3 {
  padding: 0;
  margin: 0;
}
.module p, .module_menu p {
  margin: 0;
}
.module_padding {
  height: 100%;
  padding: 10px 0px;
}

#sidecol .module {
  margin-bottom: 10px;
}

#sidecol_b {
  float: left;
  width: 25%;
}
#content_remainder {
  float: left;
  width: 71%;
}

/* Module Styling - Menus */
.module ul, .module_menu ul {
  list-style-type: none;
  margin-left: 0 !important;
}
.module ul a, .module_menu ul a {
  display: block;
  text-decoration: none;
}
#breadcrumb-1, #footer-1, #footer-2, #footer-3 {
  float: left;
  width: 100%;
}

/** Hornav **/
#hornav ul {
  margin: 0;
}
#hornav a span {
  cursor: pointer;
  display: block;
}
#hornav li {
  list-style: none outside none;
  position: relative;
  text-indent: 0;
}
#hornav li li a span, #hornav li li a:hover span {
}
#hornav a:hover {
  cursor: pointer;
  display: block;
  text-decoration: none;
}
#hornav a:hover span {
  cursor: pointer;
  display: block;
}
#hornav li ul li, #hornav li ul li ul li {
  margin-top: 0px;
}

/* Hornav - Parent Styling */
#hornav ul a, #hornav ul ul a, #hornav .separator {
  white-space: nowrap;
  margin: 0;
  margin-bottom: 3px;
  cursor: pointer;
}
#hornav li:first-child a {
  border: none;
}
#hornav li, #hornav li li {
  float: left;
  z-index: 1;
}
#hornav ul a, #hornav .separator {
  display: block;
  padding: 0 14px;
  text-decoration: none;
  z-index: 9999;
  margin-bottom: 0px /*dropdown gap*/ ;
}
#hornav li:hover {
}
#hornav ul ul a {
  display: block;
  line-height: 20px;
  padding: 1px 10px;
  text-decoration: none;
  z-index: 9999;
  border: none;
}

/* Hornav - Child Styling */
#hornav li li a, #hornav li li.active a, #hornav li li.visited a {
  color: #555555 !important;
  text-transform: none;
}
#hornav li li a, #hornav li li a:hover, #hornav li li.active a, #hornav li.active ul li a {
  background: none !important;
}

/* Hornav - Child Block Styling */
#hornav li li, #hornav li li li {
  clear: left;
  float: left;
  margin: 0;
  padding: 2px 0px 4px !important;
  white-space: nowrap;
  z-index: 9999 !important;
}
#hornav li li:last-child, #hornav li li li:last-child {
  background: none !important;
}

/* Hornav - Dropdown Block Styling */
#hornav ul li ul {
  height: auto;
  left: -999em;
  margin: 0;
  padding: 5px;
  position: absolute;
  z-index: 99999 !important;
}

/* Hornav - Image 16*16 Styling */
#hornav ul li ul img {
  padding: 3px 6px 3px 0px;
}

/* Hornav - Sub-Child Block Styling */
#hornav li ul li ul {
  height: auto;
  left: -999em;
  margin: 0;
  padding: 5px;
  position: absolute;
  top: 0;
}

/* Hornav - General */
#hornav li:hover ul ul, #hornav li:hover ul ul ul, #hornav li:hover ul ul ul ul, #hornav li.iehover ul ul, #hornav li.iehover ul ul ul, #hornav li.iehover ul ul ul ul {
  left: -999em;
}
#hornav li:hover ul, #hornav li li:hover ul, #hornav li li li:hover ul, #hornav li li li li:hover ul, #hornav li.iehover ul, #hornav li li.iehover ul, #hornav li li li.iehover ul, #hornav li li li li.iehover ul {
  left: 0;
  z-index: 99999 !important;
}
#hornav li li, #hornav li li li {
  min-width: 180px;
}
#hornav li ul li ul {
  margin-left: 187px;
}

#menu li li.parent {
  cursor: pointer !important;
}
#hornav li:hover {
  left: 0;
  z-index: 5001 !important;
}
#hornav ul li ul {
  margin-top: 0px;
}

/* MenuMatic */

/* Just sub menu links */
#subMenusContainer a, #hornav li li a {
  text-align: left;
}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW {
  display: none;
  position: absolute;
  overflow: hidden;
  padding: 0 2px;
  margin: 0 0 0 -2px;
}

/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol {
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1em;
  min-width: 170px;
}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {
  back-moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #ddd;
  left: 0;
  padding-bottom: 5px;
}
#subMenusContainer li {
  list-style: none;
  background: none;
}
#subMenusContainer {
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 100%;
  height: 0;
  overflow: visible;
  z-index: 1000000000;
}

/** Top Menu **/
#topmenu {
  position: absolute;
  z-index: 4;
}
#topmenu ul li {
  float: left;
  list-style: none;
}
#topmenu ul li a {
  display: block;
  text-decoration: none;
}

/** Footer Menu **/
#footermenu {
  float: right;
}
#footermenu ul li {
  display: inline;
  float: left;
}
#footermenu ul li a {
  display: block;
  text-decoration: none;
}
#footermenu ul li:last-child a {
  border: none;
}
div.logo {
  float: left;
  margin-right: 50px;
  max-width: 32%;
}
.header-btns {
  float: left;
  margin: 15px 0 0;
}
.top_contacty {
  float: right;
  max-width: 35%;
  margin-top: 20px;
}
.top_contacty p {
  text-align: right;
  font: 20px Arial;
  margin: 0;
}
.footer_tel {
  width: 100%;
  border: 0;
  border-collapse: collapse;
}
.footer_tel td {
  border: 0;
  border-collapse: collapse;
  vertical-align: top;
  padding: 10px;
  font: 12px Arial;
}
.footer_td_1 {
  width: 265px;
}
.footer_td_2 div {
  margin: 0 auto;
  width: 230px;
}
.footer_tel .footer_td_3 {
  width: 230px;
  line-height:1.6;
}
#hornav {
  background: url(/templates/joomlage0058-brightfuture/images/header-container-nav.png) repeat scroll 0 -3px / 100% auto rgba(0, 0, 0, 0);
  -webkit-background-size: 100% 80px;
  background-size: 100% 80px;
  height: 80px;
}
#hornav ul li a {
  display: block;
  text-align: center;
  padding: 14px 25px 8px;
}

#container_header {
  background: none !important;
}
#hornav .mainMenuParentBtn {
  background: url(/templates/joomlage0058-brightfuture/images/arrow_down.png) no-repeat scroll right 40% rgba(0, 0, 0, 0) !important;
}
#subMenusContainer a {
  border-top: 1px solid #DFDFDF !important;
  border-bottom: none !important;
}
.smOW {
  height: auto !important;
}
.bold_p {
  font-weight: bold;
}
.fake_h3 {
  font-size: 1.3em;
  font-weight: bold;
}

/* plashki */
.block1, .block2 {
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, 0.44), 23px 0 20px -23px rgba(0, 0, 0, 0.44), 0 0 40px rgba(0, 0, 0, .1) inset;
  padding: 10px;
  background: #f3f0eb;
  border: 1px solid #dddad6;
}

/* popup */

/* FORM
-------------------- */
.form-row {
  margin-bottom: 15px;
}

.form-row-inline {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.form-row-inline label {
  text-align: right;
  width: 30%;
  line-height: 1.3;
  padding-top: 4px;
}
.popup3-result {
  font-weight: bold;
  line-height: 1.1;
  opacity: 0;
  transition: all .5s ease;
  transform: translateY(-5px);
}
.popup3-result span {
  font-size: 1.2em;
}
.popup3-result-show {
  opacity: 1;
  transform: translateY(0);
}
.form-row-inline .popup-btn {
  text-align: right;
  width: 50%;
}

.form-meta {
  font-size: 12px;
  color: #888;
  margin-bottom: 12px;
}
.form-row-inline .form-field {
  width: 65%;
  margin-left: 5%;
  line-height: 1.3;
}
.form-col {
  overflow: hidden;
  margin-bottom: 15px;
}
.form-row:last-child {
  margin-bottom: 0;
  margin-top: 20px;
}
.form-col .form-row {
  margin-bottom: 0;
  width: 45%;
  float: left;
  margin-right: 10%;
}
.form-col .form-row:last-child {
  margin: 0;
}
.form-row LABEL {
  display: block;
  margin-bottom: 4px;
  font-style: italic;
}
.form-row SUP {
  color: red;
}
.form-row .btn ~ .btn {
  margin-left: 5px;
}

/* POPUP
-------------------- */
.fade {
  background: rgba(0, 0, 0, .5);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1000;
  display: none;
}
.popup {
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: absolute;
  top: 10%;
  left: 50%;
  margin-left: -160px;
  width: 260px;
  padding: 20px;
  z-index: 1101;
  display: none;
}
.popup .title {
  font-weight: bold;
  color: #222;
  font-size: 1.4em;
  padding-bottom: 15px;
  border-bottom: 1px dotted #dadada;
  margin-bottom: 15px;
}
.popup-error, .popup-confirm {
  display: none;
  padding: 5px;
  font-weight: bold;
  border: 1px solid #B74D34;
  background: #FFE3DB;
  color: #B74D34;
  margin-bottom: 15px;
  padding: 10px;
  text-align: center;
  line-height: 1.3;
}
.popup-confirm {
  background: #E8FFDB;
  color: #76B736;
  border-color: #76B736;
}
.signal {
  border-color: #BCAD9D !important;
  background: #FFF0E0 !important;
}
.popup .close {
  position: absolute;
  width: 16px;
  height: 16px;
  cursor: pointer;
  top: 20px;
  right: 20px;
  background: url('../images/popup-close.png') no-repeat center center;
}
.popup .close:hover {
  opacity: .6;
}
.popup .close:active {
  top: 21px;
}
.popup .form {
  padding: 0 20px;
}
.popup .txt {
  width: 94%;
  padding: 5px;
  border: 1px solid #aaa;
  box-sizing: border-box;
  width: 100%;
}
.popup .btn {
  padding: 6px 12px;
  border-radius: 3px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  background: #960014;
  border: none;
  border-radius: 3px;
}
.popup .btn-big {
  font-size: 16px;
  padding: 10px 16px;
}

#popup3 {
  width: 600px;
  margin-left: -320px;
}

.online-order {
  -moz-user-select: none;
  background-color: hsl(48, 100%, 50%);
  background-image: radial-gradient(ellipse farthest-corner at center top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%), url("noise.png");
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  box-shadow: 0px 0.3em 0.3em rgba(255, 254, 255, 0.6) inset, 0px -0.1em 0.3em rgba(0, 0, 0, 0.15) inset, 0px 0.1em 3px #999999, 0px 0.3em 1px #727272, 0px 0.5em 5px rgba(0, 0, 0, 0.2);
  color: #666666 ! important;
  display: inline-block;
  font: bold 24px/1em "Arial", sans-serif;
  margin: 0px 0.5em 0.5em 0em;
  padding: 0.5em 0.6em 0.4em;
  position: relative;
  text-decoration: none;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
  transition: background 0.2s ease-in-out 0s;
}
.online-order:hover {
  background-color: hsl(30, 100%, 50%);
}
.online-order:active {
  background-image: -webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0))), url(noise.png);
  background-image: -moz-gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0))), url(noise.png);
  background-image: gradient(radial, 50% 0, 100, 50% 0, 0, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0))), url(noise.png);
  -webkit-box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */ 
  rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */
  rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
  -moz-box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */ 
  rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */
  rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
  box-shadow: inset rgba(255, 255, 255, 0.6) 0 0.3em .3em, inset rgba(0, 0, 0, 0.2) 0 -0.1em .3em, /* inner shadow */ 
  rgba(0, 0, 0, 0.4) 0 .1em 1px, /* border */
  rgba(0, 0, 0, 0.2) 0 .2em 6px; /* drop shadow */
  -webkit-transform: translateY(.2em);
  -moz-transform: translateY(.2em);
  transform: translateY(.2em);
}
.price {
  color: #ff6633;
  font-size: 25px;
  font-weight: bold;
  text-shadow: 1px 1px 1px #013C5A;
  text-align: center;
  margin-bottom: 20px;
}
table.prices {
  border-collapse: collapse;
  margin: 15px 0px 20px;
  width: 663px;
  box-shadow: 0 0 3px #989898;
}
table.prices th, table.prices td {
  text-align: center;
  border: 1px solid #a7a7a7;
}
table.prices td {
  padding: 2px;
}
table.prices th {
  font-weight: bold;
  padding: 7px;
  background: RGBA(0, 102, 204, 0.28);
  text-shadow: 0 1px rgba(255, 255, 255, 0.49);
}
table.prices .italic td {
  font-style: italic;
  background: rgba(0, 102, 204, 0.11);
  font-weight: bold;
  text-shadow: 0 1px rgba(255, 255, 255, 0.49);
}
table.prices tr:hover {
  cursor: pointer;
  background: rgba(157, 163, 170, 0.24);
}
.a_tel, .a_tel:hover {
  color: inherit !important;
  font-size: inherit !important;
  text-decoration: none;
}
.ha {
  font-size: 12px;
}
ul.list-articles {
  list-style-type: none;
  margin: 25px 0px;
}
ul.list-articles li a {
  color: #013c5a !important;
}
ul.list-articles li a:hover {
  text-decoration: underline;
}
ul.list-articles li:before {
  content: "\21D2";
  padding-right: 10px;
  color: #013c5a;
}

.poplink {
  display: block;
  padding: 2px 0;
  border-radius: 3px;
  color: #fff !important;
  font-weight: bold;
  font-size: 18px;
  background: #960014;
  text-align: center;
  width: 185px;
  z-index: 100;
  margin-bottom:  10px;
}
.popup3-label {
  position: fixed;
  display:  block;
  border-radius: 0 0 5px 5px;
  transform: rotate(-90deg) translate3d( 0, 0, 0);
  padding: 0 15px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  top: 50%;
  left: -90px;
  text-decoration: none;
  background: #013C5A;
  -webkit-font-smoothing: none;
}
.bolink,
.poplink2 {
  background: #DECE00;
  border-radius: 3px;
  color: #960014;
  display: block;
  font-weight: bold;
  font-size: 18px;
  padding: 2px 0;
  text-align: center;
  width: 185px;
  z-index: 100;
  margin-bottom: 10px;
}
.bolink:hover,
.poplink2:hover {
  color: #fff;
}
.poryadoktbl {
  width:100%;
}
.poryadoktbl td {
  width:50%;
  text-align:center;
  vertical-align: middle;
}  
.poryadoka {
    text-decoration: underline;
    font-size: 16px;
    width: 220px;
    margin: 0 auto;
    line-height: 17px;
    padding: 15px 0;
    font-weight: 600;
} 
.poryadokp {
    font-weight: 600;
    margin: 15px auto 35px;
    font-size: 15px;
    width: 215px;
}

#hornav  li.active {
	background: rgba(0,0,0,0.05);
}


@media screen and (max-width: 600px) {
#popup3 {
    width: 280px;
    margin-left: -160px;
}
#popup3 .form-row-inline .popup-btn {
    text-align: center;
    width: auto;
}
}

.main-block {display:flex; flex-wrap:wrap; justify-content:center; margin:20px 0;}
.main-block div {width:280px; margin:10px; text-align:center; border:1px solid #dddada; padding:20px;}
.main-block .poplink {margin-left:auto; margin-right:auto;}
.main-block_h {margin-bottom:20px;}
.main-block_h a {font-size:20px; font-weight:bold;}
.main-block_price {margin:20px 0;}
.main-block_price span {font-size:18px; font-weight:bold;}
